KALZIUM(1)

NAME
kalzium - Un programa de para a ensinanza da química

SYNOPSIS

kalzium [Opcións xenéricas do KDE] [Opcións xenéricas do Qt]

DESCRICIóN

é un programa que mostra a táboa periódica dos elementos. Pode usarpara pesquisar información acerca dos elementos ou para aprender cousas acerca da táboa mesma.

dá todo tipo de información acerca da táboa periódica. Pode procurar moreas de información acerca dos elementos e tamén usar visualizacións para mostralos.

Este paquete é parte do módulo oficial de KDE para educación.

CONSULTE TAMéN

Dispón de documentación para o usuario máis detallada en help:/kalzium (pode escreber este URL noou executar khelpcenterhelp:/kalzium).

AUTORES

foi escrito pore Tomisalve Gountchev tomi@idiom.com.

Esta páxina de manual foi escrita por Ben Burton

AUTHOR

Ben Burton
    Author.